package com.chinacreator.process.bean;

public class ActivityConfigBean {

	private String cpid;
	private String spid;
	private String begintime;
	private String endtime;
	private String cancelendtime;
	private int activeType;
	private String province;
	private int vip;
	private int flow;
	private int canrepeat;
	
	private String activehandle; //生成活动关系的入口
	
	public String getActivehandle() {
		return activehandle;
	}
	public void setActivehandle(String activehandle) {
		this.activehandle = activehandle;
	}
	
	public int getCanrepeat() {
		return canrepeat;
	}
	public void setCanrepeat(int canrepeat) {
		this.canrepeat = canrepeat;
	}
	public int getVip() {
		return vip;
	}
	public void setVip(int vip) {
		this.vip = vip;
	}
	public int getFlow() {
		return flow;
	}
	public void setFlow(int flow) {
		this.flow = flow;
	}
	public String getProvince() {
		return province;
	}
	public void setProvince(String province) {
		this.province = province;
	}
	public int getActiveType() {
		return activeType;
	}
	public void setActiveType(int activeType) {
		this.activeType = activeType;
	}
	public String getCancelendtime() {
		return cancelendtime;
	}
	public void setCancelendtime(String cancelendtime) {
		this.cancelendtime = cancelendtime;
	}
	public String getCpid() {
		return cpid;
	}
	public void setCpid(String cpid) {
		this.cpid = cpid;
	}
	public String getSpid() {
		return spid;
	}
	public void setSpid(String spid) {
		this.spid = spid;
	}
	public String getBegintime() {
		return begintime;
	}
	public void setBegintime(String begintime) {
		this.begintime = begintime;
	}
	public String getEndtime() {
		return endtime;
	}
	public void setEndtime(String endtime) {
		this.endtime = endtime;
	}
	
	
}
